Package org.eclipse.jface.fieldassist

# Interface IContentProposalListener

public interface IContentProposalListener
This interface is used to listen to notifications from a `ContentProposalAdapter`.

Since:
  3.2

## Method Summary

Modifier and Type
Method
Description
`void`
`proposalAccepted(IContentProposal proposal)`
A content proposal has been accepted.

## Method Details

### proposalAccepted

void proposalAccepted(IContentProposal proposal)
A content proposal has been accepted.

Parameters:
  `proposal` - the accepted content proposal